div#rpm, div#speed, div#temp, div#test, div#level, div#load {
    display: inline-block;
    margin-right: 30px;
}

.curConditions {
    width: 400px;
    display: inline-block;
}

#curTemp span.wx-value {
    font-size: 4em;
}

#curTemp span.wx-unit {
    font-size: 1.5em;
}

.curConditions {
    margin: 15px 0;
}
div#curFeel {
	font-weight: 700;
    font-size: 1.2em;
}

div#curWind span.wx-data {
    font-style: italic;
    font-weight: 700;
}

span.wx-data {
    font-weight: 700;
}

div#weatherTime,
div#weatherLocation,
div#weatherSource {
    font-size: .9em;
}

div#wax350,
div#wax400 {
    display: none;
}

